package org.mp.api.core.req.model.kfaccount;

/**
 * Created by lisw on 2017/9/11.
 */
public class MsgCard {
    private String card_id;

    public String getCard_id() {
        return card_id;
    }

    public void setCard_id(String card_id) {
        this.card_id = card_id;
    }
}
